<?xml version="1.0"?>
<extension point="rootstrapDefinition">
  <rootstrap id="mobile-3.0-device64.core" name="Tizen Device64 3.0" version="Mobile 3.0" architecture="aarch64" path="#{SBI_HOME}/../../platforms/tizen-3.0/mobile/rootstraps/mobile-3.0-device64.core" supportToolchainType="tizen.core">
    <property key="DEV_PACKAGE_CONFIG_PATH" value="#{SBI_HOME}/../../platforms/tizen-3.0/mobile/rootstraps/info/mobile-3.0-device64.core.dev.xml"/>
    <property key="LINKER_MISCELLANEOUS_OPTION" value=""/>
    <property key="COMPILER_MISCELLANEOUS_OPTION" value=""/>
    <toolchain name="gcc" version="4.9"/>
    <tool name="EDJE_CC" version="" path="#{SBI_HOME}/../../platforms/tizen-3.0/common/efl-tool/efl-tools/bin/edje_cc"/>
  </rootstrap>
</extension>
